#adleft {display:block;float:left;margin: 5px 5px 5px 5px;}
#adlefttext {display:block;float:left;width: 250px;height: 250px;margin: 5px 5px 5px 5px;}
body {
	text-align:center;
	background-color: #f8cd70;
	}

a {
	padding: 0px;
 	font-family: Verdana, "Trebuchet MS", sans-serif;
	color: #99aa11;
	font-size: 12px;
}
.centerpost {
/* width: 380px; */
	width: 530px;
	margin-top: 0px;
	padding: 5px;
 	font-family: "Trebuchet MS", Verdana, sans-serif;
 	font-size: 14px;
	color: #6C5A34;
	line-height: 1.5em;
	background-color: #ffffff;

}

h1.centerposth1 {
	padding: 0px;
 	font-family: "Trebuchet MS", Verdana, sans-serif;
 	font-size: 16px;
	color: #6C5A34;
	margin-bottom: 10px;
}

a.centerpost {
	padding: 0px;
 	font-family: "Trebuchet MS", Verdana, sans-serif;
 	font-size: 14px;
	color: #99aa11;
	margin-bottom: 10px;
}

.recentblogs {
		color: #8a9a00;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
}

.datefmt {
		color: #8a9a00;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 9px;
		text-align: left;
}

.diggfmtleft {
		width:110px;
		float: left;
		padding-top: 4px;
}

.diggfmtright {
		width:280px;
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 10px;
		text-align: left;
		float: right;
}

.diggfmthold {
		width:400px;
		height:20px;
}


h1.recentblogs {
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 16px;
		text-align: left;
		font-weight: bold;
}

h2.recentblogs {
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 16px;
		text-align: left;
		padding-top: 25px;
}


ul li { list-style: none; }

#list {
	padding: 3px;
	margin-bottom: 25px;
	}

#list ul {
	margin-left: 0;
	padding-left: 0;
	border: none;
	} 

#list ul li {
	margin-left: 0;
	padding-left: 15px;
	border: none;
	list-style: none;
	}

h1, h2, h3, h4, h5 {
	clear: both;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
	font-weight: normal;
	}

h2 {
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 13px;
		text-align: left;
		font-weight: bold;
}


#frame {
	width:800px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	background: #FFF url(pagemid.png) repeat-y;
	}

#contenttop {
		width:450px;
		padding-left: 20px;
		float:left;
  		overflow:hidden;
		margin-left: 0px;
		}

#contenttopright {
		width:270px;
		margin-top: 5px;
		margin-right: 20px;
		float:left;
  		overflow:hidden;
		padding: 0px;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 15px;
		text-align: left;
		color: #fff;
		}

#contenttop img{
		border: none;
		}

	
#contentleft {
/* width:175px; */
		width:5px;
		padding-left:20px;
		float:left;
  		overflow:hidden;
		margin-left:0px;
		display: inline;
		}
	
#contentcenter {
/* width:400px; */
		width:550px;
		padding:0px;
		padding-left:25px;
		float:left;
  		overflow:hidden;
		margin-left: 0px;
		margin-right: 0px;
		display: inline;
		}
	
#contentright {
		width:180px;
		padding:0px;
		float:left;
  		overflow:hidden;
		font-size: 10px;
		line-height: 12px;
		display: inline;	/* IE double margin bug fix */
		margin-right: 0px;
		padding-right:20px;
		text-align:right;
		}

#contentrecent {
		width:155px;
		padding:0px;
		float:left;
  		overflow:hidden;
		font-size: 10px;
		margin-right: 0px;
		text-align:left;
		}

#contentheader {
	background: #f8cd70 url(pagetop.png) no-repeat;
 	height: 13px;
	width:100%; 
	padding:0px;
	overflow:hidden;
	}

#contentfooter {
	background: #f8cd70 url(pagebot.png) no-repeat;
  	height: 18px;
	padding:0px;
	}
		

/* navigation */

.navigationhead {
		width: 180px;
		float: left;
  		overflow: hidden;
		height: 20px;
		border-bottom: 1px solid #dedede;
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
		padding-top: 25px;
		padding-left: 8px;
		}

.navigation {
		width: 180px;
		float: left;
  		overflow: hidden;
		height: 20px;
		border-bottom: 1px solid #dedede;
		color: #99aa11;
		text-decoration: none;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
		padding-top: 8px;
		padding-left: 8px;
		}

a.navigation:hover {
		color: #99aa11;
		text-decoration: none;
		background-color: #ffdb8c;
		}

.navigationr {
		width: 160px;
		float: left;
  		overflow: hidden;
		line-height: 15px;
		color: #99aa11;
		text-decoration: none;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
		padding-top: 8px;
		padding-left: 8px;
		}

.navigationt {
		color: #99aa11;
		text-decoration: none;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
		}

a.navigationr:hover {
		text-decoration: underline;
		}

a.navigationt:hover {
		text-decoration: underline;
		}

.imagecenter
    {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    }


.cloud {
	font-family: Verdana, "Trebuchet MS", sans-serif;
	overflow: hidden;
	text-align: center;
	word-spacing: 5px;
	line-height: normal;
}

.cloudpop {
	font-family: Verdana, "Trebuchet MS", sans-serif;
	overflow: visible;
	text-align: center;
	word-spacing: 5px;
	line-height: 25px;
}
.cloudpoptitle {
		float: both;
  		overflow: hidden;
		height: 20px;
		color: #6C5A34;
 		font-family: Verdana, "Trebuchet MS", sans-serif;
 		font-size: 11px;
		text-align: left;
		padding-top: 20px;
		clear: both;
		}



/*	feedback form	*/

form#feedback {
 color: #6C5A34;
 font-family: Verdana, "Trebuchet MS", sans-serif;
 font-size: 11px;
 text-align: right;
 padding: 9px 9px 9px 9px;
 width: 380px;
 float: left;
 position: relative;

}

#feedback .text {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 11px;
 width: 350px;
 height: 20px;
 margin-right: 1px;
 margin-bottom: 3px;
 background-color: #eef4e5;
 border: 1px solid #dedede;
 padding: 1px 1px 1px 1px;
 text-align: left;
}

#feedback .tags {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 11px;
 width: 80px;
 height: 20px;
 margin-right: 1px;
 margin-bottom: 3px;
 background-color: #eef4e5;
 border: 1px solid #dedede;
 padding: 1px 1px 1px 1px;
 text-align: left;
}


#feedback .message {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 11px;
 width: 350px;
 height: 50px;
 margin-right: 1px;
 margin-bottom: 1px;
 background-color: #eef4e5;
 border: 1px solid #dedede;
 padding: 1px 1px 1px 1px;
}

#feedback .button {
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 11px;
 width: 50px;
 height: 20px;
 margin: 4px 4px 0px 0px;
}

#feedback label {
 float: left;
}


